### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/cubicinterpolation.hpp File Reference

cubic interpolation between discrete points More...

`#include <ql/math/matrix.hpp>`
`#include <ql/math/interpolation.hpp>`
`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <vector>`
Include dependency graph for cubicinterpolation.hpp:

## Classes

class | CubicInterpolation
| Cubic interpolation between discrete points. More...
class | Cubic
| Cubic interpolation factory and traits More...

## Detailed Description

cubic interpolation between discrete points